Subject: RE: English Language Assessment
From: Mona Ataya <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, [email-masked]
Cc: Gerard Saatdjian <[email-masked]>, Asad <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 7 Jun 2020 13:07:53 +0400

Hi Urvika

Pleased to meet you. I would like you to create a dashboard on Zendesk for
all the new agents to track their daily activity and be able to click on
their emails and live chats and check quality daily. Please get admin
access immediately now from sara to allow you to create this dashboard
today. Please have the agents start with answering missed chat transcripts
now as well and lets you and I and amir assess the quality today and
recommend optimizations

I look forward ro have the agents up and running and fully independent from
today with Quality checks daily with my personal support

*From:* Urvika Chaudhary <[email-masked]>
*Sent:* Saturday, June 6, 2020 10:28 AM
*To:* Renu Dalani <[email-masked]>
*Cc:* Gerard Saatdjian <[email-masked]>; Asad <[email-masked]>;
saurabh <[email-masked]>; Mona Ataya <[email-masked]>
*Subject:* Re: English Language Assessment

Hi Renu,

Please find below the sequence of the screening call-

Ashutosh
Manvi
Naman Goel
Shashank

I have shared the link with the candidates they will be available by 13:00
UAE time.

*Urvika Chaudhary*
Training Manager
------------------------------

*Cherry E-Commerce Services Pvt. Ltd. *
[email-masked]

www.livesalesman.com

------------------------------

*From: *"Urvika Chaudhary" <[email-masked]>
*To: *"Renu Dalani" <[email-masked]>
*Cc: *"Gerard Saatdjian" <[email-masked]>, "Asad" <[email-masked]>,
"saurabh" <[email-masked]>, "Mona Ataya" <[email-masked]>
*Sent: *Saturday, June 6, 2020 11:51:13 AM
*Subject: *Fwd: English Language Assessment

Hi Renu,

Awaiting feedback on these.

*Urvika Chaudhary*
Training Manager
------------------------------

*Cherry E-Commerce Services Pvt. Ltd. *
[email-masked]

www.livesalesman.com

------------------------------

*From: *"Urvika Chaudhary" <[email-masked]>
*To: *"Renu Dalani" <[email-masked]>
*Cc: *"Gerard Saatdjian" <[email-masked]>, "saurabh" <
[email-masked]>, "Asad" <[email-masked]>, "Mona Ataya" <
[email-masked]>
*Sent: *Thursday, June 4, 2020 11:06:22 AM
*Subject: *English Language Assessment

Hi Renu,

Please find below the attached English language assessments for evaluation.

Request you to share the feedback on these aswell.

*Urvika Chaudhary*
Training Manager
------------------------------

*Cherry E-Commerce Services Pvt. Ltd. *
[email-masked]

www.livesalesman.com